=== debian/watch ===
version=3
https://github.com/wertarbyte/ipv6pref/tags .*/archive/release/(.*)\.tar\.gz
